html {
	scroll-behavior: smooth;
}

body {
  	background-color: #f9e8d2;
  	font-family: Arial, sans-serif;
  	margin: 0;
  	padding: 0;
}


header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #751e29;
	z-index: 1000;
	padding: 30px 0 15px 0;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
}

.menu {
  	font-family: Komet;
  	font-size: 3ch;
  	color: #000000;
  	text-align: center;
}

.menu-item {
  	display: inline;
  	margin: 0 2.5ch;
  	color: #f9e8d2;
  	text-decoration: none;
  	letter-spacing: 0.5px;
}

.menu-item:hover {
	text-decoration: underline;
}

.logo {
	text-align: center;
  	width: 60%;
  	height: auto;
}

.logo_img {
   	width: 10%;
   	height: auto;
   	display: block;
   	margin: 0 auto;
	margin-top: -25px;
}
